<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingTop="5dp"
    android:paddingBottom="5dp">

    <TextView
        android:id="@+id/item_xin_progress_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1"
        android:textColor="@color/black_6_3"
        android:textSize="13sp" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="6dp"
        android:src="@drawable/xin_full" />

    <ProgressBar
        android:id="@+id/item_xin_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="152dp"
        android:layout_height="10dp"
        android:layout_marginStart="5dp"
        android:max="100"
        android:progress="50"
        android:progressDrawable="@drawable/lay_list_progress_yellow" />

</LinearLayout>